Loading...
Searching...
No Matches
gx_gui::WaitCursor Class Reference

`#include <gx_gui_helpers.h>`

## Public Member Functions

| WaitCursor (Gtk::Window *window)
| ~WaitCursor ()

## Private Attributes

Glib::RefPtr< Gdk::Window > | gdk_window

## Detailed Description

Definition at line 30 of file gx_gui_helpers.h.

## Constructor & Destructor Documentation

## WaitCursor()

gx_gui::WaitCursor::WaitCursor | ( | Gtk::Window * | window | ) |

## ~WaitCursor()

gx_gui::WaitCursor::~WaitCursor | ( |  | ) |

## Member Data Documentation

## gdk_window

Glib::RefPtr<Gdk::Window> gx_gui::WaitCursor::gdk_window

private

Definition at line 32 of file gx_gui_helpers.h.

The documentation for this class was generated from the following file:

- src/headers/gx_gui_helpers.h